Errors

build_prereq_matches_use
  • Test::More
  • strict
  • warnings
meta_yml_conforms_to_known_spec
'gitmo@git.moose.perl.org:MooseX-HasDefaults.git' for 'repository' does not have a URL authority (resources -> repository) [Validation: 1.4]
use_strict
MooseX::HasDefaults
use_warnings
MooseX::HasDefaults